BANK WOORI SAUDARA - Support #247

[Phase 1] ESS Overtime
03/24/2021 10:14 AM - Kezia Pawitra Yulianti

Status: Closed

Priority: High

Assignee: Kezia Pawitra Yulianti
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/24/2021
03/26/2021
0%

0.00 hour
0.00 hour

Description
Dear Alip,

1. minta tolong untuk dibuatkan param untuk membaca task kondisi 'cond_more_hours_change'
- Jika durasi lebih dari 3 jam, maka flow ke 'cond_more_hours_change_yes'
- Jika durasi kurang dari 3 jam, maka flow ke 'cond_more_hours_change_no'

2. mohon jika ada perubahan/edit pada start date dan end date, maka field 'StartTime' dan 'EndTime' --- sama spt requirement BBG

kmrn ya

Terima kasih

History

#1 - 03/24/2021 10:15 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 03/31/2021 10:56 AM - Alip Sudin

- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Kezia Pawitra Yulianti
#3 - 03/31/2021 01:29 PM - Alip Sudin

Add To TaskParam In DEFTASK

-CONDOVRMORETHAN3

#4 - 04/19/2021 03:36 PM - ericsson ericsson
- Status changed from QA Test to Closed
1/1



http://www.tcpdf.org

